@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local('Fira Sans Italic'), local('FiraSans-Italic'), url(https://fonts.gstatic.com/s/firasans/v10/va9C4kDNxMZdWfMOD5VvkrjEYTLHdQ.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local('Fira Sans Italic'), local('FiraSans-Italic'), url(https://fonts.gstatic.com/s/firasans/v10/va9C4kDNxMZdWfMOD5VvkrjNYTLHdQ.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local('Fira Sans Italic'), local('FiraSans-Italic'), url(https://fonts.gstatic.com/s/firasans/v10/va9C4kDNxMZdWfMOD5VvkrjHYTLHdQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local('Fira Sans Italic'), local('FiraSans-Italic'), url(https://fonts.gstatic.com/s/firasans/v10/va9C4kDNxMZdWfMOD5VvkrjJYTI.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Fira Sans Regular'), local('FiraSans-Regular'), url(https://fonts.gstatic.com/s/firasans/v10/va9E4kDNxMZdWfMOD5VvmojLeTY.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Fira Sans Regular'), local('FiraSans-Regular'), url(https://fonts.gstatic.com/s/firasans/v10/va9E4kDNxMZdWfMOD5Vvk4jLeTY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Fira Sans Regular'), local('FiraSans-Regular'), url(https://fonts.gstatic.com/s/firasans/v10/va9E4kDNxMZdWfMOD5VvmYjLeTY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Fira Sans Regular'), local('FiraSans-Regular'), url(https://fonts.gstatic.com/s/firasans/v10/va9E4kDNxMZdWfMOD5Vvl4jL.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Fira Sans SemiBold'), local('FiraSans-SemiBold'), url(https://fonts.gstatic.com/s/firasans/v10/va9B4kDNxMZdWfMOD5VnSKzeSxf6TF0.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Fira Sans SemiBold'), local('FiraSans-SemiBold'), url(https://fonts.gstatic.com/s/firasans/v10/va9B4kDNxMZdWfMOD5VnSKzeQhf6TF0.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Fira Sans SemiBold'), local('FiraSans-SemiBold'), url(https://fonts.gstatic.com/s/firasans/v10/va9B4kDNxMZdWfMOD5VnSKzeSBf6TF0.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Fira Sans SemiBold'), local('FiraSans-SemiBold'), url(https://fonts.gstatic.com/s/firasans/v10/va9B4kDNxMZdWfMOD5VnSKzeRhf6.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
body {
font: 12pt 'Fira Sans', roboto, 'Open Sans', 'PT Sans', sans-serif;
color: #2d2d2d;
line-height: 18pt;
background-color: #fff;
}
H1, .h1 {
font-size: 2rem;
margin: 1em 0;
line-height: 1.35em;
font-weight:600;
}
H2, .h2 {
font-size: 1.5rem;
margin: 0.75em 0;
line-height: 1.35em;
font-weight:600;
}
H3, .h3 {
font-size: 1.25rem;
margin: 0.5em 0;
line-height: 1.35em;
font-weight:600;
}
H4, .h4 {
font-size: 1rem;
margin: 1em 0;
line-height: 1.25em;
font-weight:600;
}
p {
margin: 0.5em 0;
}
a {
color: #C51E5A;
}
a:hover {
color: #c0342d;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
display: block;
}
audio,
canvas,
video {
display:block;
max-width:100%;
margin: 0.25em auto;
}
audio:not([controls]) {
display: none;
}
html {
font-size: 100%;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
}
html,
body {
margin: 0;
padding: 0;
}
a:hover,
a:active {
outline: 0;
}
sub,
sup {
position: relative;
font-size: 75%;
line-height: 0;
vertical-align: baseline;
}
sup {
top: -0.5em;
}
sub {
bottom: -0.25em;
}
img {
max-width: 100%;
width: auto \9;
height: auto;
vertical-align: middle;
border: 0;
-ms-interpolation-mode: bicubic;
}
svg {
vertical-align: bottom;
}
#map_canvas img,
.google-maps img,
.gm-style img {
max-width: none;
}
button,
input,
select,
textarea {
margin: 0;
font-size: 100%;
vertical-align: middle;
}
button,
input {
*overflow: visible;
line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
padding: 0;
border: 0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
-webkit-appearance: button;
cursor: pointer;
}
label,
select,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] {
cursor: pointer;
}
input[type="search"] {
-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
-webkit-appearance: none;
}
textarea {
overflow: auto;
vertical-align: top;
}
@media print {
* {
text-shadow: none !important;
color: #000 !important;
background: transparent !important;
box-shadow: none !important;
}
a,
a:visited {
text-decoration: underline;
color:#262626;
}
a[href]:after {
content: " (" attr(href) ")";
}
abbr[title]:after {
content: " (" attr(title) ")";
}
.ir a:after,
a[href^="javascript:"]:after,
a[href^="#"]:after {
content: "";
}
pre,
blockquote {
border: 1px solid #ededed;
page-break-inside: avoid;
}
thead {
display: table-header-group;
}
tr,
img {
page-break-inside: avoid;
}
img {
max-width: 100% !important;
}
p,
h2,
h3 {
orphans: 3;
widows: 3;
}
h2,
h3 {
page-break-after: avoid;
}
}
.rowflex {display:flex;justify-content:space-between;flex-wrap:wrap;}

.clearfix:after {
content: " ";
display: table;
clear: both;
height: 1px;
}
article .content {font-family:'PT Serif',serif;font-size:13pt;}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
text-decoration: none;
color: #262626;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
color: #C51E5A;/*#2E3192;*/
}
h3 {
color: #2E3192;
}
h3 a {color:#2E3192;}
#h2 .custom >p {margin-top:0;}
#h2 .icons a {
text-decoration: none;
display: inline-block;
}
.m-l-gb {
font-size: 80%;
color: #828282;
}
.m-l-gb span {
padding: 0 2em;
}
.m-l-gb a {
color: #828282;
text-decoration: none;
}
.m-l-gb a:hover,
.m-l-gb a:focus {
color: #c0342d;
}
.m-l-gb .comments {
background: transparent url('../images/cmts.png') no-repeat 10% 50%;
}
.m-l-gb .hits {
background: transparent url('../images/vws.png') no-repeat 10% 50%;
}
.m-l-gb date {padding-right: 1em;}
.m-l-date {
font-size: 80%;
color: #828282;
}
#back-top {
position: fixed;
right: 10px;
bottom: 40%;
height: 40px;
line-height: 39px;
width: 40px;
text-align: center;
font-size: 26px;
border: solid 2px #dfdfdf;
background-color:#fff;
border-radius: 22px;
text-decoration: none;
z-index:99;
}
.ids-module {
margin: 0 0 7px 0;
padding: 0;
list-style: none;
background-color: #fdfdfd;
}
.ids-module .mart {
margin: 1rem;
overflow:hidden;
}
.ids-module li {
margin-bottom: -1px;
background-color: #fdfdfd;
overflow: hidden;
}
.ids-module li .m-l-gb {
margin: 0.5em 0;
}
.wrapimg {
text-align:center;
overflow: hidden;
position:relative;
padding-bottom:66%;
}
.wrapimg img {
position:absolute;
left:0;top:0;
right:0;
}
.col2 .ids-module li {
width: 49.95%;
float: left;
}
.col2 .ids-module li h4 {
padding: 0.5em 0;

}
.im120 .wrapimg {
margin:0 auto;
}
.im120 .mod-articles-ids-introtext {
display: none;
}
.im120 h4 {
background-color:rgba(255,255,255,.75);
position:relative;
z-index:2;
font-size:1rem;
}
#ml3 .ids-module li .wrapimg {max-height:290px;}
#ml5 {
padding-bottom: 1em;
}
#ml5 h3 {padding-left:0.5rem;}
#ml5 .listart {
padding: 1.5rem;
float:left;
width:100%;
box-sizing:border-box;
}
#ml5 .col2 .listart {
width:50%
}
#ml5 .col2 .listart:nth-child(2n) {
clear:left;
}
#ml5 .listart h4 {
padding: 0.5em 0;

}
#ml5 .listart .m-l-intro {
min-height: 4em;
}
#ml5 .moduletable {
padding-bottom: 1em;
}
.ezblog-latestpost {
border: solid 1px #ededed;
padding: 0.5em;
margin: 0.5em;
background-color: #f6f6f6;
}
.ezblog-latestpost a {
color: #2d2d2d;
text-decoration: none;
}
.ezblog-latestpost .post-title {
font-weight: 600;
}
.ezblog-latestpost .post-author a {
color: #2a72e9;
}
.ezblog-latestpost a:hover,
.ezblog-latestpost a:focus {
color: #c0342d;
}
.ezblog-latestpost .mod-post-content {
clear: left;
}
#sidebar .moduletable{
margin-bottom:1.5rem;
}
#sidebar .moduletable ul {
margin: 0;
padding: 0;
list-style: none;
}
#sidebar .moduletable a {
text-decoration: none;
color: #2d2d2d;
}
#sidebar .moduletable a:hover {
color: #c0342d;
}
#sidebar .moduletable li {
overflow: hidden;
}
#sidebar .lastnews {
margin-bottom: 1rem;
}
#sidebar .lastnews ul {
padding:0;
background-color:#FCF4DB;
}
#sidebar .lastnews ul li{
padding: 0.75em;
border-bottom: solid 1px #dedede;
}
#sidebar .lastnews li .date {
float: left;
display: block;
width: 46px;
}
#sidebar .lastnews  li a {
float: left;
width: 200px;
}
#sidebar .lastnews  li .date {
color: #C51E5A;
}
#sidebar .lastnews .alllink a {
display: block;
text-align: center;
color: #C51E5A;
padding: 0.5em;
border:none;
width:90%;
}
#sidebar .lastnews .nav li span {
color: #2a72e9;
text-decoration: underline;
}
#sidebar .lastnews .nav li.active span {
color: #C51E5A;
text-decoration: none;
}
#sidebar .video ul {
padding:0;
}
#sidebar .video li {
padding: 0.5em;
border: solid 1px #ededed;
margin-bottom:-1px
}
#sidebar .video ul li a {
width:auto;
}
#sidebar .video ul li a:before {
content: ' ';
display: block;
width: 40px;
height: 40px;
float: left;
background: #fdfdfd url('../images/play.png') no-repeat 50% 50%;
margin-right: 7px;
}
#sidebar .video ul li .m-l-date {
display: block;
clear: left;
color: #a1a1a1;
font-size: 80%;
}
#sidebar .popular ol {
padding: 0;
list-style: none;
}
#sidebar .popular li {
padding: 0.5em;
border: solid 1px #ededed;
margin-bottom:-1px
}
#sidebar .popular li:before {
content: ' ';
float: left;
margin-right: 7px;
padding-right: 5px;
width: 40px;
height: 66px;
line-height: 66px;
text-align: center;
font-size:2.5rem;
color: #C51E5A;
font-weight: 600;
}
#sidebar .popular li:nth-child(1):before {
content: '1';
}
#sidebar .popular li:nth-child(2):before {
content: '2';
}
#sidebar .popular li:nth-child(3):before {
content: '3';
}
#sidebar .popular li:nth-child(4):before {
content: '4';
}
#sidebar .popular li:nth-child(5):before {
content: '5';
}
#sidebar .popular li:nth-child(6):before {
content: '6';
}
#sidebar .popular li:nth-child(7):before {
content: '7';
}
#l2 {border-bottom:solid 1px #333; margin-bottom:1rem;}
#nav ul.menu {
padding: 0;
margin: 0;
list-style: none;
}
#nav ul.menu li {
margin: 0;
padding: 0;
float: left;
display: block;
overflow: hidden;
}
#nav ul.menu li a, #mmenuicon,  #msicon, #header .icons {
color: #262626;
text-decoration: none;
height: 28px;
line-height: 27px;
display: block;
padding: 18px 10px 9px;
border-top: solid 4px #fff;
}
#nav ul.menu li a {font-weight:600;}
#nav ul.menu li a:hover,
#nav ul.menu li.active a,
#msicon:hover {
color: #C51E5A;
border-top-color: #C51E5A;
border-left-color: initial;
}
#lbl {
display: none;
position: absolute;
opacity: 0;
background-color: #f6f6f6;
z-index: -1;
border: solid 1px #ededed;
}
.bgroup {
margin: 0.5em 0;
padding: 0;
text-align: center;
}
.bgroup .bitem {
margin: 0 auto;
text-align: center;
/*display: inline-block;*/
max-width: 100%;
min-height:120px;
}
#mb1 .bgroup {
border: none;
}
#mb1 .moduletable {
min-height: 400px;
margin-top: 1em;
}
#mb1 .custom {
padding: 0.5em;
}
@media screen and (max-width:480px) {
#logo {
text-align: center;
}
}
#logo {min-width:200px;min-height:55px;}
#logo img {
padding:18px 0;
min-height:39px;
}
div#h1>div {
padding: 1rem;
}
#h2 {
text-align: right;
}
.blog h1 {color:#2E3192}
.blog .item {
padding: 14px;
border-top: solid 1px #ededed;
overflow: hidden;
margin-bottom: -1px;
}
.blog .item .title {
margin-top: 0;
}
.blog .item .icon {
display: none;
}
.blog .item_image {
float: left;
margin-right: 14px;
}
@media screen and (min-width:600px){
.blog .item_image {
width:320px;
}
}

.item header .meta {
font-size: 80%;
margin: 0;
}
.item .lr_articles {
margin: 1em 0;
padding: 1rem 0 0;
overflow: hidden;
list-style: none;
border-top:double 4px #828282;
}
.item .lr_articles li {
display: block;
min-height:6rem;
padding: 2%;
background-color:#f4f4f4;
margin-top:0.25rem;
text-align:center;
}
.item .lr_articles li a{
color:#333;
text-decoration:none;
}
.item .lr_articles li.pagenav-prev {
float: left;
}
.item .lr_articles li.pagenav-next {
float: right;
}
.item .lr_articles li.pagenav-prev:before {
content: "< ";
float:left;font-size: 2rem;
line-height: 4rem;
padding: 0.51rem;
color:#C51E5A;
}
.item .lr_articles li.pagenav-next:before {
content: " >";
float:right;font-size: 2rem;
line-height: 4rem;
padding: 0.51rem;
color:#C51E5A;
}
#l3 {
background-color: #f6f6f6;
border-top: solid 1px #ededed;
}
#l3 > * {
margin-top: 1em;
margin-bottom: 0.5em;
}
#l4 {
background-color: #262626;
color: #a1a1a1;
padding-top: 3rem;
}
#l4 > div {
margin-top: 2em;
margin-bottom: 1.5em;
}
#l4 .container2.tline {
border-top:solid 1px #828282;}
#l4 a {
color: #ededed;
}
#l4 .footer1 {margin-top:2rem;}
.breadcrumbs > * {
padding: 0 0.25em;
}
#l4 .custom .w50 {
margin-bottom: 1em;
}
.pagination ul {
dispaly: block;
margin: 1em auto;
padding: 0;
list-style: none;
text-align: center;
}
.pagination ul li {
display: inline-block;
padding: 0.75em 1em;
margin-right:1px;
background-color: #dfdfdf;
}
.pagination ul li span {
color: #C51E5A;
}
.pagination ul li a {
text-decoration: none;
color:#2E3192;
}
.myblog .items-row {
/*    background-color: #FCF4DB;*/
    overflow: hidden;
    border-bottom: solid 1px #dedede;
}
.myblog .items-row h2 {
font-size: 1.15em;
font-weight: normal;
}
.myblog .items-row h2 .mytime {
padding-right: 1em;
color: #C51E5A
}
.myblog .items-row .item {
font-size: 1.15em;
font-weight: normal;
display:flex;
}
.myblog .items-row .item .mytime {
padding-right: 1em;
color: #C51E5A
}
.myblog .items-row .item a{
text-decoration:none;
color:#2d2d2d;
}
.mmenu {
display: none;
float: left;
}
@media (max-width: 1270px) {
#nav {order:5; flex-basis:100%}
}
@media (max-width: 820px) {
#nav ul.menu li:hover ul {
display: none;
}
#nav ul.menu li:focus ul {
display: none;
}
}
#ml1 .moduletable:nth-child(2) {
margin-top: 3.5em;
}
#ml1 .moduletable:nth-child(2) .ids-module {
margin-left: 7px;
}
#ml2 {margin:1rem 0;}
.pull-right {
float: right !important;
}
.pull-left {
float: left !important;
}
.line {
float: left;
clear: left;
width: 100%;
}
.line .container {
width: 90%;
max-width: 1250px;
margin: 0 auto;
}
.line .container2 {
width: 95%;
max-width: 1600px;
margin: 0 auto;
}
.w100,
.w80,
.w75,
.w67,
.w60,
.w33,
.w50,
.w40,
.w25,
.w20 {
float: left;
min-width: 180px;
box-sizing: border-box;
}
.w100 {
width: 100%;
}
.w80 {
width: 79.95%;
}
.w75 {
width: 74.95%;
}
.w60 {
width: 59.95%;
}
.w67 {
width: 66.75%;
}
.w50 {
width: 49.95%;
}
.w40 {
width: 39.95%;
}
.w33 {
width: 33.25%;
}
.w25 {
width: 24.95%;
}
.w20 {
width: 19.95%;
}
#mr {
clear: both;
overflow: hidden;
display:flex;
flex-wrap:wrap;
}
#main {
width: calc(100% - 300px);
margin-right:30px;
}
#sidebar {
width: 270px;
padding-top:1.5rem;
}

@media screen and (min-width: 980px) {
.item .lr_articles li {
width:45%;
}
}
@media screen and (max-width: 899px) and (min-width: 720px) {
.line .container {
width: 99%;
}
#main {
padding: 10px;
width:100%;
margin:0;
}
#mr {width:100%;}
#sidebar {
width: 100%;
}
.itemid-101 #sidebar{
order:-1;
}
#sidebar .lastnews ul li li a,
#sidebar .lastnews li a {
width: calc(100% - 55px);
}
#mb1 .w25,
#mb1 .w50 {
width: 33%;
min-height: auto;
}
}
@media screen and (max-width: 719px) and (min-width: 480px) {
.line .container {
width: 99%;
}
.w80,
.w75,
.w67,
.w33,
.w25,
.w20 {
width: 100%;
}
.w60,
.w40 {
width: 50%;
}
#mr {
padding: 10px;
width:100%;
}
#main {width:100%; margin:0;}
#sidebar {width:100%}
.itemid-101 #sidebar{
order:-1;
}
#sidebar .lastnews ul li li a,
#sidebar .lastnews li a {
width: calc(100% - 55px);
}
#mb1 .w25,
#mb1 .w50 {
min-height: auto;
}
}
@media screen and (max-width: 480px) {
.line .container {
width: 96%;
}
.w80,
.w75,
.w67,
.w60,
.w33,
.w50,
.w40,
.w25,
.w20,
.col2 .ids-module li {
width: 100%;
}
#ml5 .col2 .listart {
width:100%
}
.listart .wrapimg img {
    width: 100%;
}
#mr {
padding: 0px;
width:100%;
}
#main {width:100%; margin:0}
#sidebar {
margin-right: 0px;
width: 100%;
}
.itemid-101 #sidebar{
order:-1;
}
#sidebar .lastnews ul li li a,
#sidebar .lastnews li a {
width: auto;
}
#mb1 .w25,
#mb1 .w50 {
min-height: auto;
}
}

.blog-text img {height: auto !important;}

iframe[id^="oauth2relay"] { left:-1px; }
body > img {left:-100px;}

article .content iframe {display:block;margin: 1rem auto;/*width:100%;min-height:30vw;*/max-width:100%}
@media screen and (max-width:767px){
article .content iframe {min-height:55vw;max-width:100%}
}

article .content .socbuttons iframe {
    min-height: unset;
}

.avPlayerContainer {
max-width: 90%;
}
.bitem object, .bitem a {max-width:100%;}

#mmenuicon {display:none; margin:0; padding:16px 8px 0;}
#mmenuicon span { color:#262626;text-decoration:none;}
#mmenuicon span:after {content:"↓";padding-left:0.5em;}
#mmenuicon.mmopen span:after {content:"↑";}

.hb {display:none;}
.custom.flex10 {flex: 0 0 120px;text-align:center;}

@media screen and (max-width: 980px) {
.custom.flex10{order:2}
#mmenuicon {display:block;padding-top:10px;}
#logo img {padding:8px 0;}
#nav {height:0px; overflow:hidden;}
#nav.mmopen{height:auto;}
#msicon, #header .icons {padding-top:10px}
.hs {display:none;}
.hb {display:block}
.moduletable1 {width: 100%;}
#nav ul.menu {padding-top:1rem;}
#nav ul.menu li{float:none;}
#nav ul.menu li a{border-left:solid 4px white;border-top:none;} 
#nav ul.menu li a{border-left-color:;}
}
#rtb div table {
width: 100% !important;
}
.hidden{display:none;}

#searchline {display:block;height:0px; overflow:hidden;}
#searchline.msopen{height:auto;}

p.morelinks, p.morelinks a {color:#C51E5A;}
p.morelinks{ text-align:center; margin: 1em auto;}
.socbuttons {margin-bottom:2em;}
i.gicon {font-size: 1.25rem; width:1.5rem;height:1.5rem; line-height:1.5rem;display:inline-block;padding: 0.25rem; text-align:center;border-radius:1rem; background-color:#333;color:white;font-style: normal;}
i.gicon.red {background-color:#a33;}
i.gicon.ad {width:auto; padding:0.25rem 0.5rem;}
i.gicon.ad:after {content:" реклама "; font-size:1rem; display:inline; color: #c3c3c3;}

#main article {line-height:175%;}

xqed[class^="xqed-item"] {
    max-width: 50%;
}
koie.koie-item-37005 {
    max-width: 50%;
}
#ml0 {
    background-color: #FCF4DB;
    text-align:center;
}
#main h3:first-child, #main .h3:first-child {
    font-size: 2rem;
    margin-bottom: 0;
    margin-left: 1rem;
    color: #2e3192;
}
.accent 
{color:#C51E5A}
#ml3 {
border-top: double 4px #828282;
border-bottom: double 4px #828282;
}
#ml5 > .moduletable:first-child {
border-bottom: double 4px #828282;
}
@media screen and (min-width: 480px) {
#ml5 .w50:last-child:after {
content: ".";
font-size:1px;
display: block;
width: 1px;
border-right: solid 1px #828282;
}
}

div#searchline {
position: absolute;
left: 0;
right: 0;
z-index:9;
background: white;
margin-top: 2px;
box-shadow: 0px 6px 6px rgba(33,33,33,0.5);
}
#searchline > div {
padding: 2rem;
}
.icons .fa {
    font-size: 1rem;
    color: white;
    background-color: #C51E5A;
    padding: 0.25rem;
    border-radius: 1rem;
    width: 1.15rem;
    height: 1.15rem;
    line-height: 1.15rem;
    text-align: center;
}
.icons a {text-decoration:none;}
.title.t2 {
    margin: 1rem 0;
}
article header {margin-bottom:1rem;}
.content p {
    margin: 1.5em 0;
}
.content h2, .content h3 {margin: 1.5em 0;}
p.catname {color:#2E3192;font-size:80%}
hr.hr2 {
    border: none;
    border-bottom: double 4px #828282;
    margin: 2rem 0;
}
#bm_menu {
    margin: 0;
    padding: 0;
    list-style: none;
    column-count: 2;
margin-bottom:1rem;
}
#l4 a{text-decoration:none; color:#fff;}
#bm_menu a{padding: 0.5rem 1rem;font-size:120%;display:inline-block}
#l4 h3 {margin-top:0;color:#fff;}
#l4 .custom.w33:last-child {
padding-left: 1rem;
}
.p3 {padding:3%}
.p1 {padding:1%}
.content blockquote {
background-color:#FCF4DB;
margin:0;padding: 1em 1em 1em 5em;
position:relative;
}
.content blockquote:before {
content:"“";
display:block;
color:#C51E5A;
font-size: 3rem;
position:absolute;
top:1.5rem;
left:1.5rem;
}
.autoria {
    margin: auto;
}
.bitem {
    margin: 0 auto;
    text-align: center;
}
.tac {text-align:center;}
.autocolumn {column-count: auto;column-width: 18rem;column-gap: 2rem;}
.autocolumn > * {-webkit-column-break-inside: avoid;page-break-inside: avoid;break-inside: avoid;}
.autocolumn > *:first-child {margin-top: 0;}
.bar {border: solid 1px;padding: 0 0.5em;}
h3.mydateblog {padding: 2rem 0 1rem;}
.items .item_image {min-height:212px}
article .content .google-auto-placed {border-top: solid 1px #999; padding: 0.5em 0; border-bottom: solid 1px #999;}
article .content .google-auto-placed iframe {margin:0}